[lfs-dev] Chapter 5 bash doesn't link to previously installed ncurses libraries

Armin K. krejzi at email.com
Tue May 6 16:20:02 PDT 2014


On 05/07/2014 01:13 AM, Armin K. wrote:
> On 05/07/2014 01:08 AM, William Harrington wrote:
>>
>> On May 6, 2014, at 2:36 PM, Armin K. wrote:
>>
>>> Culprit for this one is that ncurses now installs widec libs whereas it
>>> didn't install them in LFS-7.4, but the non-widec ones. Compat symlinks
>>> and dummy libs creation for chapter 5 ncurses is necessary like in
>>> chapter 6.
>>
>> What was the rationale for having widec enabled during ch5 ncurses
>> starting wtih 7.5?
>>
>> Sincerely,
>>
>> William Harrington
> 
> I honestly have no idea.
> 

It was changed in revision 10447 which contains no explanation for this
specific change.

-- 
Note: My last name is not Krejzi.


More information about the lfs-dev mailing list